/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/zdict.h -> /usr/pkg/include/zdict.h
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/zstd.h -> /usr/pkg/include/zstd.h
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/zstd_errors.h -> /usr/pkg/include/zstd_errors.h
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/lib/libzstd.a -> /usr/pkg/lib/libzstd.a
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/lib/libzstd.so -> /usr/pkg/lib/libzstd.so
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/lib/libzstd.so.1 -> /usr/pkg/lib/libzstd.so.1
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/lib/libzstd.so.1.5.5 -> /usr/pkg/lib/libzstd.so.1.5.5
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/lib/pkgconfig/libzstd.pc -> /usr/pkg/lib/pkgconfig/libzstd.pc
